diff --git a/doc/bash.ps b/doc/bash.ps
index fc4aa215..2c086e6e 100644
--- a/doc/bash.ps
+++ b/doc/bash.ps
@@ -5780,7 +5765,7 @@ F0(]] ...)A F1(export \255p)108 660 Q F0 .257(The supplied)144 672 R F2
 F .304(ariable is set to)-.25 F F2(wor)2.804 E(d)-.37 E F0(.)A F1
 (export)5.304 E F0 .304(returns an e)2.804 F .303
 (xit status of 0 unless an in)-.15 F -.25(va)-.4 G(lid).25 E
-(GNU Bash-3.0)72 768 Q(2004 May 27)147.345 E(49)197.335 E 0 Cg EP
+(GNU Bash-3.0)72 768 Q(2004 June 26)147.345 E(49)197.335 E 0 Cg EP
 %%Page: 50 50
 %%BeginPageSetup
 BP
@@ -5913,7 +5898,7 @@ Q 2.043(When the end of options is encountered,)144 626.4 R F2(getopts)
 722.4 R .393(guments are encountered.)-.18 F .394(If the v)5.394 F
 (ariable)-.25 E F4(OPTERR)2.894 E F0 .394
 (is set to 0, no error messages)2.644 F(GNU Bash-3.0)72 768 Q
-(2004 May 27)147.345 E(50)197.335 E 0 Cg EP
+(2004 June 26)147.345 E(50)197.335 E 0 Cg EP
 %%Page: 51 51
 %%BeginPageSetup
 BP
@@ -6025,7 +6010,7 @@ E -.15(ve)-.15 G(rwriting the history \214le').15 E 2.5(sc)-.55 G
 (not store the results in the history list.)2.975 F(Each)5.475 E F1(ar)
 2.975 E(g)-.37 E F0 .475(must be quoted to disable)2.975 F
 (normal history e)180 710.4 Q(xpansion.)-.15 E(GNU Bash-3.0)72 768 Q
-(2004 May 27)147.345 E(51)197.335 E 0 Cg EP
+(2004 June 26)147.345 E(51)197.335 E 0 Cg EP
 %%Page: 52 52
 %%BeginPageSetup
 BP
@@ -6149,7 +6134,7 @@ E F0(the ne)2.5 E(xt to last.)-.15 E F1<ad6e>144 703.2 Q F0 .551
 (Suppresses the normal change of directory when remo)24.74 F .551
 (ving directories from the stack, so)-.15 F
 (that only the stack is manipulated.)180 715.2 Q(GNU Bash-3.0)72 768 Q
-(2004 May 27)147.345 E(52)197.335 E 0 Cg EP
+(2004 June 26)147.345 E(52)197.335 E 0 Cg EP
 %%Page: 53 53
 %%BeginPageSetup
 BP
@@ -6270,7 +6255,7 @@ e assigned empty)-.1 F -.25(va)144 648 S 2.511(lues. The).25 F .011
 (tarting at 0.)-3.549 F F2(aname)180.33 708 Q F0(is unset before an)2.68
 E 2.5(yn)-.15 G .5 -.25(ew va)-2.5 H(lues are assigned.).25 E(Other)5 E
 F2(name)2.5 E F0(ar)2.5 E(guments are ignored.)-.18 E(GNU Bash-3.0)72
-768 Q(2004 May 27)147.345 E(53)197.335 E 0 Cg EP
+768 Q(2004 June 26)147.345 E(53)197.335 E 0 Cg EP
 %%Page: 54 54
 %%BeginPageSetup
 BP
@@ -6393,7 +6378,7 @@ F4(or)3.196 E F8(until)3.196 E F4(keywor)3.196 E .696
 (eturn value is)-.18 F(being inverted via)184 727.2 Q F8(!)2.5 E F4 5
 (.A)C(trap on)-2.5 E F8(ERR)2.5 E F4 2.5(,i)C 2.5(fs)-2.5 G
 (et, is executed befor)-2.5 E 2.5(et)-.18 G(he shell exits.)-2.5 E F0
-(GNU Bash-3.0)72 768 Q(2004 May 27)147.345 E(54)197.335 E 0 Cg EP
+(GNU Bash-3.0)72 768 Q(2004 June 26)147.345 E(54)197.335 E 0 Cg EP
 %%Page: 55 55
 %%BeginPageSetup
 BP
@@ -6459,7 +6444,7 @@ Q F1<ad50>2.5 E F2(.)A F1(pipefail)184 648 Q F2 .735(If set, the r)224
 3.315(et)-.18 G .815(he default operation dif)-3.315 F .815(fers fr)-.18
 F(om)-.18 E(the POSIX 1003.2 standar)224 708 Q 2.5(dt)-.18 G 2.5(om)-2.5
 G(atch the standar)-2.5 E 2.5(d\()-.18 G F4(`posix mode)-2.5 E F2(\).)A
-F0(GNU Bash-3.0)72 768 Q(2004 May 27)147.345 E(55)197.335 E 0 Cg EP
+F0(GNU Bash-3.0)72 768 Q(2004 June 26)147.345 E(55)197.335 E 0 Cg EP
 %%Page: 56 56
 %%BeginPageSetup
 BP
@@ -6567,7 +6552,7 @@ F1<ad76>2.542 E F2 .041(options ar)2.541 F 2.541(et)-.18 G .041
 <24ad>3.223 E F2 5.723(.T)C .723(he r)-5.723 F .723
 (eturn status is always)-.18 F(tr)144 706.8 Q
 (ue unless an invalid option is encounter)-.08 E(ed.)-.18 E F0
-(GNU Bash-3.0)72 768 Q(2004 May 27)147.345 E(56)197.335 E 0 Cg EP
+(GNU Bash-3.0)72 768 Q(2004 June 26)147.345 E(56)197.335 E 0 Cg EP
 %%Page: 57 57
 %%BeginPageSetup
 BP
@@ -6667,7 +6652,7 @@ F2(fails.)2.5 E F1(expand_aliases)144 697.2 Q F2 1.159
 (If set, aliases ar)184 709.2 R 3.659(ee)-.18 G 1.159
 (xpanded as described above under)-3.659 F F4(ALIASES)3.659 E F5(.)A F2
 1.159(This option is)5.659 F(enabled by default for interactive shells.)
-184 721.2 Q F0(GNU Bash-3.0)72 768 Q(2004 May 27)147.345 E(57)197.335 E
+184 721.2 Q F0(GNU Bash-3.0)72 768 Q(2004 June 26)147.345 E(57)197.335 E
 0 Cg EP
 %%Page: 58 58
 %%BeginPageSetup
@@ -6748,7 +6733,7 @@ an using semicolon separators wher)184 648 R(e)-.18 E(possible.)184 660
 Q F1(login_shell)144 672 Q F2 2.454
 (The shell sets this option if it is started as a login shell \(see)184
 684 R F4(INVOCA)4.954 E(TION)-.828 E F2 2.5(above\). The)184 696 R
-(value may not be changed.)2.5 E F0(GNU Bash-3.0)72 768 Q(2004 May 27)
+(value may not be changed.)2.5 E F0(GNU Bash-3.0)72 768 Q(2004 June 26)
 147.345 E(58)197.335 E 0 Cg EP
 %%Page: 59 59
 %%BeginPageSetup
@@ -6834,7 +6819,7 @@ G(oth)-2.5 E F3(expr1)2.85 E F2(and)2.5 E F3(expr2)2.85 E F2(ar)2.5 E
 (ue.)-.08 E F1(test)144 694.8 Q F2(and)3.576 E F1([)3.576 E F2 1.076
 (evaluate conditional expr)3.576 F 1.076(essions using a set of r)-.18 F
 1.076(ules based on the number of)-.08 F(ar)144 706.8 Q(guments.)-.18 E
-F0(GNU Bash-3.0)72 768 Q(2004 May 27)147.345 E(59)197.335 E 0 Cg EP
+F0(GNU Bash-3.0)72 768 Q(2004 June 26)147.345 E(59)197.335 E 0 Cg EP
 %%Page: 60 60
 %%BeginPageSetup
 BP
@@ -6958,7 +6943,7 @@ F .298(their original values in a child pr)144 705.6 R .299
 (ocess when it is cr)-.18 F 2.799(eated. The)-.18 F -.18(re)2.799 G .299
 (turn status is false if any).18 F F5(sigspec)144.41 717.6 Q F1
 (is invalid; otherwise)2.82 E F2(trap)2.5 E F1 -.18(re)2.5 G(turns tr)
-.18 E(ue.)-.08 E F0(GNU Bash-3.0)72 768 Q(2004 May 27)147.345 E(60)
+.18 E(ue.)-.08 E F0(GNU Bash-3.0)72 768 Q(2004 June 26)147.345 E(60)
 197.335 E 0 Cg EP
 %%Page: 61 61
 %%BeginPageSetup
@@ -7086,7 +7071,7 @@ R .237(eused as input.)-.18 F .237(The r)5.237 F .236
 (eturn status is 0 if the mode was successfully changed or if)-.18 F(no)
 144 710.4 Q F3(mode)2.5 E F2(ar)2.5 E
 (gument was supplied, and false otherwise.)-.18 E F0(GNU Bash-3.0)72 768
-Q(2004 May 27)147.345 E(61)197.335 E 0 Cg EP
+Q(2004 June 26)147.345 E(61)197.335 E 0 Cg EP
 %%Page: 62 62
 %%BeginPageSetup
 BP
@@ -7187,7 +7172,7 @@ E F2(and)3.708 E F1<ad64>3.708 E F2 1.208(options to the)3.708 F F1
 (The Gnu History Library)108 691.2 Q F2 2.5(,B)C
 (rian Fox and Chet Ramey)-2.5 E F3(Portable Operating System Interface \
 \(POSIX\) Part 2: Shell and Utilities)108 703.2 Q F2 2.5(,I)C(EEE)-2.5 E
-F0(GNU Bash-3.0)72 768 Q(2004 May 27)147.345 E(62)197.335 E 0 Cg EP
+F0(GNU Bash-3.0)72 768 Q(2004 June 26)147.345 E(62)197.335 E 0 Cg EP
 %%Page: 63 63
 %%BeginPageSetup
 BP
@@ -7254,7 +7239,7 @@ F1(bashbug)108.13 542.4 Q F2 1.316(inserts the \214rst thr)4.296 F 1.316
 (It suf)5.373 F .373(\214ces to place the sequence of commands between)
 -.18 F(par)108 727.2 Q(entheses to for)-.18 E
 (ce it into a subshell, which may be stopped as a unit.)-.18 E F0
-(GNU Bash-3.0)72 768 Q(2004 May 27)147.345 E(63)197.335 E 0 Cg EP
+(GNU Bash-3.0)72 768 Q(2004 June 26)147.345 E(63)197.335 E 0 Cg EP
 %%Page: 64 64
 %%BeginPageSetup
 BP
@@ -7271,7 +7256,7 @@ BP
 -.18 F .431(or messages while the con-)-.18 F(str)108 120 Q
 (uct is being r)-.08 E(ead.)-.18 E
 (Array variables may not \(yet\) be exported.)108 136.8 Q F0
-(GNU Bash-3.0)72 768 Q(2004 May 27)147.345 E(64)197.335 E 0 Cg EP
+(GNU Bash-3.0)72 768 Q(2004 June 26)147.345 E(64)197.335 E 0 Cg EP
 %%Trailer
 end
 %%EOF
diff --git a/doc/bashref.ps b/doc/bashref.ps
index 1b4068d5..c8c13016 100644
--- a/doc/bashref.ps
+++ b/doc/bashref.ps
@@ -8,7 +8,7 @@
 %DVIPSWebPage: (www.radicaleye.com)
 %DVIPSCommandLine: dvips -D 600 -t letter -o bashref.ps bashref.dvi
 %DVIPSParameters: dpi=600, compressed
-%DVIPSSource:  TeX output 2004.06.01:1227
+%DVIPSSource:  TeX output 2004.06.29:1037
 %%BeginProcSet: texc.pro
 %!
 /TeXDict 300 dict def TeXDict begin/N{def}def/B{bind def}N/S{exch}N/X{S
@@ -2540,7 +2540,7 @@ letter
 1 0 bop 150 1318 a Fu(Bash)64 b(Reference)j(Man)-5 b(ual)p
 150 1385 3600 34 v 2361 1481 a Ft(Reference)31 b(Do)s(cumen)m(tation)h
 (for)e(Bash)2276 1589 y(Edition)f(3.0,)i(for)g Fs(Bash)e
-Ft(V)-8 b(ersion)30 b(3.0-rc1.)3364 1697 y(Ma)m(y)h(2004)150
+Ft(V)-8 b(ersion)30 b(3.0-rc1.)3350 1697 y(June)f(2004)150
 4935 y Fr(Chet)45 b(Ramey)-11 b(,)46 b(Case)g(W)-11 b(estern)46
 b(Reserv)l(e)g(Univ)l(ersit)l(y)150 5068 y(Brian)f(F)-11
 b(o)l(x,)45 b(F)-11 b(ree)45 b(Soft)l(w)l(are)h(F)-11
@@ -2548,9 +2548,9 @@ b(oundation)p 150 5141 3600 17 v eop
 %%Page: 2 2
 2 1 bop 150 2889 a Ft(This)34 b(text)i(is)f(a)h(brief)e(description)g
 (of)h(the)h(features)g(that)g(are)g(presen)m(t)g(in)e(the)i(Bash)f
-(shell)f(\(v)m(ersion)150 2999 y(3.0-rc1,)e(27)g(Ma)m(y)f(2004\).)150
-3133 y(This)j(is)h(Edition)e(3.0,)39 b(last)c(up)s(dated)f(27)j(Ma)m(y)
-g(2004,)i(of)c Fq(The)h(GNU)g(Bash)g(Reference)g(Man)m(ual)p
+(shell)f(\(v)m(ersion)150 2999 y(3.0-rc1,)e(26)g(June)d(2004\).)150
+3133 y(This)k(is)h(Edition)f(3.0,)k(last)d(up)s(dated)g(26)h(June)f
+(2004,)k(of)d Fq(The)f(GNU)i(Bash)f(Reference)g(Man)m(ual)p
 Ft(,)h(for)150 3243 y Fs(Bash)p Ft(,)29 b(V)-8 b(ersion)30
 b(3.0-rc1.)150 3377 y(Cop)m(yrigh)m(t)602 3374 y(c)577
 3377 y Fp(\015)g Ft(1988-2004)k(F)-8 b(ree)32 b(Soft)m(w)m(are)f(F)-8
@@ -7575,11 +7575,11 @@ b(in)m(v)m(o)s(cation,)150 977 y(the)i(startup)f(b)s(eha)m(vior)f(is)g
 1540 y Fk(6.3.1)63 b(What)40 b(is)h(an)g(In)m(teractiv)m(e)e(Shell?)275
 1779 y Ft(An)25 b(in)m(teractiv)m(e)h(shell)d(is)i(one)g(started)h
 (without)f(non-option)f(argumen)m(ts,)j(unless)d(`)p
-Fs(-s)p Ft(')h(is)f(sp)s(eci\014ed,)150 1889 y(without)40
-b(sp)s(eci\014ying)f(the)i(`)p Fs(-c)p Ft(')g(option,)j(and)c(whose)h
-(input)e(and)i(output)f(are)i(b)s(oth)e(connected)i(to)150
-1998 y(terminals)29 b(\(as)i(determined)e(b)m(y)h Fs(isatty\(3\))p
-Ft(\),)e(or)j(one)f(started)h(with)e(the)i(`)p Fs(-i)p
+Fs(-s)p Ft(')h(is)f(sp)s(eci\014ed,)150 1889 y(without)32
+b(sp)s(eci\014ying)e(the)j(`)p Fs(-c)p Ft(')f(option,)h(and)f(whose)h
+(input)d(and)j(error)f(output)g(are)h(b)s(oth)f(connected)150
+1998 y(to)f(terminals)e(\(as)i(determined)e(b)m(y)h Fs(isatty\(3\))p
+Ft(\),)f(or)h(one)h(started)f(with)f(the)i(`)p Fs(-i)p
 Ft(')f(option.)275 2128 y(An)g(in)m(teractiv)m(e)h(shell)d(generally)i
 (reads)g(from)g(and)g(writes)f(to)i(a)g(user's)f(terminal.)275
 2258 y(The)e(`)p Fs(-s)p Ft(')i(in)m(v)m(o)s(cation)f(option)g(ma)m(y)h
diff --git a/doc/builtins.ps b/doc/builtins.ps
index b24ecd78..ba6b767c 100644
--- a/doc/builtins.ps
+++ b/doc/builtins.ps
@@ -1,6 +1,6 @@
 %!PS-Adobe-3.0
-%%Creator: groff version 1.19
-%%CreationDate: Tue Jun  1 12:27:24 2004
+%%Creator: groff version 1.18.1
+%%CreationDate: Tue Jun 29 10:37:28 2004
 %%DocumentNeededResources: font Times-Roman
 %%+ font Times-Bold
 %%+ font Times-Italic
@@ -9,17 +9,13 @@
 %%+ font Palatino-Roman
 %%+ font Palatino-Italic
 %%+ font Palatino-Bold
-%%DocumentSuppliedResources: procset grops 1.19 0
+%%DocumentSuppliedResources: procset grops 1.18 1
 %%Pages: 19
 %%PageOrder: Ascend
-%%DocumentMedia: Default 612 792 0 () ()
 %%Orientation: Portrait
 %%EndComments
-%%BeginDefaults
-%%PageMedia: Default
-%%EndDefaults
 %%BeginProlog
-%%BeginResource: procset grops 1.19 0
+%%BeginResource: procset grops 1.18 1
 /setpacking where{
 pop
 currentpacking
@@ -120,22 +116,16 @@ TM setmatrix
 /Fr{
 setrgbcolor fill
 }bind def
-/setcmykcolor where{
-pop
 /Fk{
 setcmykcolor fill
 }bind def
-}if
 /Fg{
 setgray fill
 }bind def
 /FL/fill load def
 /LW/setlinewidth load def
 /Cr/setrgbcolor load def
-/setcmykcolor where{
-pop
 /Ck/setcmykcolor load def
-}if
 /Cg/setgray load def
 /RE{
 findfont
@@ -178,7 +168,6 @@ newpath
 /CNT countdictstack def
 userdict begin
 /showpage{}def
-/setpagedevice{}def
 }bind def
 /PEND{
 clear
@@ -191,9 +180,6 @@ pop
 setpacking
 }if
 %%EndResource
-%%BeginFeature: *PageSize Default
-<< /PageSize [ 612 792 ] /ImagingBBox null >> setpagedevice
-%%EndFeature
 %%IncludeResource: font Times-Roman
 %%IncludeResource: font Times-Bold
 %%IncludeResource: font Times-Italic
@@ -203,11 +189,11 @@ setpacking
 %%IncludeResource: font Palatino-Italic
 %%IncludeResource: font Palatino-Bold
 grops begin/DEFS 1 dict def DEFS begin/u{.001 mul}bind def end/RES 72
-def/PL 792 def/LS false def/ENC0[/asciicircum/asciitilde/Scaron/Zcaron
-/scaron/zcaron/Ydieresis/trademark/quotesingle/Euro/.notdef/.notdef
+def/PL 841.89 def/LS false def/ENC0[/asciicircum/asciitilde/Scaron
+/Zcaron/scaron/zcaron/Ydieresis/trademark/quotesingle/Euro/.notdef
 /.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef
 /.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef
-/.notdef/.notdef/space/exclam/quotedbl/numbersign/dollar/percent
+/.notdef/.notdef/.notdef/space/exclam/quotedbl/numbersign/dollar/percent
 /ampersand/quoteright/parenleft/parenright/asterisk/plus/comma/hyphen
 /period/slash/zero/one/two/three/four/five/six/seven/eight/nine/colon
 /semicolon/less/equal/greater/question/at/A/B/C/D/E/F/G/H/I/J/K/L/M/N/O
diff --git a/doc/rbash.ps b/doc/rbash.ps
index 37901278..5174faf7 100644
--- a/doc/rbash.ps
+++ b/doc/rbash.ps
@@ -1,19 +1,15 @@
 %!PS-Adobe-3.0
-%%Creator: groff version 1.19
-%%CreationDate: Tue Jun  1 12:27:24 2004
+%%Creator: groff version 1.18.1
+%%CreationDate: Tue Jun 29 10:37:29 2004
 %%DocumentNeededResources: font Times-Roman
 %%+ font Times-Bold
-%%DocumentSuppliedResources: procset grops 1.19 0
+%%DocumentSuppliedResources: procset grops 1.18 1
 %%Pages: 1
 %%PageOrder: Ascend
-%%DocumentMedia: Default 612 792 0 () ()
 %%Orientation: Portrait
 %%EndComments
-%%BeginDefaults
-%%PageMedia: Default
-%%EndDefaults
 %%BeginProlog
-%%BeginResource: procset grops 1.19 0
+%%BeginResource: procset grops 1.18 1
 /setpacking where{
 pop
 currentpacking
@@ -114,22 +110,16 @@ TM setmatrix
 /Fr{
 setrgbcolor fill
 }bind def
-/setcmykcolor where{
-pop
 /Fk{
 setcmykcolor fill
 }bind def
-}if
 /Fg{
 setgray fill
 }bind def
 /FL/fill load def
 /LW/setlinewidth load def
 /Cr/setrgbcolor load def
-/setcmykcolor where{
-pop
 /Ck/setcmykcolor load def
-}if
 /Cg/setgray load def
 /RE{
 findfont
@@ -172,7 +162,6 @@ newpath
 /CNT countdictstack def
 userdict begin
 /showpage{}def
-/setpagedevice{}def
 }bind def
 /PEND{
 clear
@@ -185,17 +174,14 @@ pop
 setpacking
 }if
 %%EndResource
-%%BeginFeature: *PageSize Default
-<< /PageSize [ 612 792 ] /ImagingBBox null >> setpagedevice
-%%EndFeature
 %%IncludeResource: font Times-Roman
 %%IncludeResource: font Times-Bold
 grops begin/DEFS 1 dict def DEFS begin/u{.001 mul}bind def end/RES 72
-def/PL 792 def/LS false def/ENC0[/asciicircum/asciitilde/Scaron/Zcaron
-/scaron/zcaron/Ydieresis/trademark/quotesingle/Euro/.notdef/.notdef
+def/PL 841.89 def/LS false def/ENC0[/asciicircum/asciitilde/Scaron
+/Zcaron/scaron/zcaron/Ydieresis/trademark/quotesingle/Euro/.notdef
 /.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef
 /.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef
-/.notdef/.notdef/space/exclam/quotedbl/numbersign/dollar/percent
+/.notdef/.notdef/.notdef/space/exclam/quotedbl/numbersign/dollar/percent
 /ampersand/quoteright/parenleft/parenright/asterisk/plus/comma/hyphen
 /period/slash/zero/one/two/three/four/five/six/seven/eight/nine/colon
 /semicolon/less/equal/greater/question/at/A/B/C/D/E/F/G/H/I/J/K/L/M/N/O
diff --git a/lib/readline/ansi_stdlib.h b/lib/readline/ansi_stdlib.h
new file mode 120000
index 00000000..0bfba502
--- /dev/null
+++ b/lib/readline/ansi_stdlib.h
@@ -0,0 +1 @@
+../../include/ansi_stdlib.h
\ No newline at end of file
diff --git a/lib/readline/posixdir.h b/lib/readline/posixdir.h
new file mode 120000
index 00000000..8b163845
--- /dev/null
+++ b/lib/readline/posixdir.h
@@ -0,0 +1 @@
+../../include/posixdir.h
\ No newline at end of file
diff --git a/lib/readline/posixjmp.h b/lib/readline/posixjmp.h
new file mode 120000
index 00000000..b4d3ee74
--- /dev/null
+++ b/lib/readline/posixjmp.h
@@ -0,0 +1 @@
+../../include/posixjmp.h
\ No newline at end of file
diff --git a/lib/readline/posixstat.h b/lib/readline/posixstat.h
new file mode 120000
index 00000000..c6164b79
--- /dev/null
+++ b/lib/readline/posixstat.h
@@ -0,0 +1 @@
+../../include/posixstat.h
\ No newline at end of file
diff --git a/lib/readline/tilde.c b/lib/readline/tilde.c
new file mode 120000
index 00000000..439ceede
--- /dev/null
+++ b/lib/readline/tilde.c
@@ -0,0 +1 @@
+../tilde/tilde.c
\ No newline at end of file
diff --git a/lib/readline/tilde.h b/lib/readline/tilde.h
new file mode 120000
index 00000000..6fea2aea
--- /dev/null
+++ b/lib/readline/tilde.h
@@ -0,0 +1 @@
+../tilde/tilde.h
\ No newline at end of file
